Zentraleinrichtung Campusmanagement

Newsdetails

Alle News

Bitte updaten! Kritische Sicherheitslücke in macOS, iPadOS und iOS wird aktiv ausgenutzt

Die von Apple bereitgestellten Updates aktualisieren Macs, iPhones und iPads auf die folgenden Versionen:

•   iOS 16.3.1 and iPadOS 16.3.1
•   macOS 13.2.1
•   Safari 16.3.1

Bitte updaten Sie Ihre Systeme umgehend!